.fade {
  opacity: 1; }

.fade.ng-enter,
.fade.ng-leave {
  -webkit-transition: all ease-in-out .5s;
  -moz-transition: all ease-in-out .5s;
  -ms-transition: all ease-in-out .5s;
  -o-transition: all ease-in-out .5s;
  transition: all ease-in-out .5s; }

.fade.ng-leave.ng-leave-active,
.fade.ng-enter {
  opacity: 0; }

.fade.ng-enter.ng-enter-active,
.fade.ng-leave {
  opacity: 1; }
